function FileData_Pairs(x)
{
x.t("flash","file");
x.t("flash","memory");
x.t("200","buffer");
x.t("files","within");
x.t("files","concatenated");
x.t("within","module\u2019s");
x.t("5.9.2","file");
x.t("recommend","using");
x.t("secure","mode");
x.t("mode","output");
x.t("mode","buff\u00adered");
x.t("buffered","mode");
x.t("time","flash");
x.t("5.9","system");
x.t("down","virtual");
x.t("single","log");
x.t("file","5.9.2");
x.t("file","buffered");
x.t("file","system.out");
x.t("file","writing");
x.t("file","slow");
x.t("file","excessive");
x.t("file","maintenance");
x.t("file","redirection");
x.t("file","system");
x.t("machine","reduce");
x.t("during","development");
x.t("system.out","file");
x.t("system.out","print");
x.t("writing","output");
x.t("writing","module\u2019s");
x.t("directly","file");
x.t("slow","down");
x.t("virtual","machine");
x.t("logging","output");
x.t("concatenated","afterwards");
x.t("excessive","writing");
x.t("first","buffer");
x.t("life","time");
x.t("written","file");
x.t("written","directly");
x.t("written","first");
x.t("written","alternatingly");
x.t("written","either");
x.t("alternatingly","two");
x.t("maintenance","5.9");
x.t("afterwards","single");
x.t("may","written");
x.t("reduce","impact");
x.t("impact","logging");
x.t("memory","recommend");
x.t("redirection","during");
x.t("output","file");
x.t("output","written");
x.t("output","may");
x.t("module\u2019s","flash");
x.t("decreases","life");
x.t("buff\u00adered","output");
x.t("print","redirected");
x.t("two","files");
x.t("system","5.9.2");
x.t("system","output");
x.t("system","decreases");
x.t("either","buffer");
x.t("used","secure");
x.t("using","system.out");
x.t("redirected","log");
x.t("development","phases");
x.t("filled","200");
x.t("log","files");
x.t("log","file");
x.t("buffer","written");
x.t("buffer","used");
x.t("buffer","filled");
}
